// SPDX-License-Identifier: Apache-2.0
import { Query } from "../../../../../../core/query/Query";
export class IsExternalControlListQueryResponse {
    payload;
    constructor(payload) {
        this.payload = payload;
    }
}
export class IsExternalControlListQuery extends Query {
    securityId;
    externalControlListAddress;
    constructor(securityId, externalControlListAddress) {
        super();
        this.securityId = securityId;
        this.externalControlListAddress = externalControlListAddress;
    }
}
